@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Signika+Negative:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit&family=Shadows+Into+Light&display=swap');
.body{
    background-image: url('images/bg-image.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: fixed;
    height: 100vh;
}
a{
    display: flex;
    text-decoration: none;
}
.name{
    font-size: 28px;
    color: #152B5A;
    font-family: 'Righteous', cursive;
    letter-spacing: 1px;
    margin-top: 200px;
}
.designation{
    color: #0564B4;
    font-family: 'Kanit', sans-serif;
    font-size: 20px;
}
.qr-head p{
    font-size: 26px;
    text-align: center;
    font-family: 'Righteous', cursive;
    color: #0564B3;
    text-transform: uppercase;
}
.slogan{
    font-size: 18px;
    /* text-align: center; */
    font-family: 'Righteous', cursive;
    color: #0564B3;
    text-transform: uppercase;
    margin-top: 10px;
    letter-spacing: 4px;
}
.logo img{
    width: 60%;
    margin-top: 160px !important;
    display: block;
    margin: auto;
}
.nav-link i{
    font-size: 28px;
}
.nav-link i:hover{
    background-color: #0564B3;
    color: #fff;
    padding: 10px;
    transition: 0.8s ease-in-out;
}

@media only screen and (max-width: 600px) {
    .link-row {
      margin: 0px 0;
    }
    .logo img{
        width: 80%;
        display: block;
        margin: auto;
        margin-top: 20px !important;
    }
    .body{
        height: auto;
    }
    .name{
        text-align: center;
        margin-top: 20px;
    }
    .designation{
        text-align: center;
    }
   .nav{
    display: flex;
    justify-content: center;
   }
   .slogan{
    text-align: center;
   }
  }